<?php

function showuserhelptopics(){
	
	$user=userinfo();
	$userid=$user['userid']+0;

	global $db;
	
	$query="select * from userhelpspots where userid=? limit 1";
	$rs=sql_prep($query,$db,$userid);
	if ($myrow=sql_fetch_assoc($rs)){
?>
<div class="inputrow" style="padding-top:20px;padding-bottom:80px;">
	<button class="warn" onclick="resethelpspots(<?echo $userid;?>,'<?emitgskey('resethelpspots_'.$userid);?>');">Reset Help Tips</button>
	&nbsp;
	<?makehelp('account_resethelp','This resets the help dots that you have dismissed. You may need a full page reload to pick up all the tips.');?>
	
</div>
<?		
	}
		
}